Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:38:21 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   The day I took out the request, I did not find a place to put the
debit card. He wrote to me that he wanted the code and refused the
request. How could the request be rejected, and I did not put the
debit card after me, and how can I process the request and put the
card in order to withdraw the first installment?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574675